---
title: "Label"
description: "Renders an accessible label associated with controls."
component: true
---

<ComponentExample name="label-demo" />

## Usage

---

```tsx
import { Label } from "@medusajs/ui"
```

```tsx
<Label>Label</Label>
```


## API Reference

---

<ComponentReference mainComponent="Label" />

## Examples

---

### Base Regular

<ComponentExample name="label-base-regular" />

### Base Plus

<ComponentExample name="label-base-plus" />

### Large Regular

<ComponentExample name="label-large-regular" />

### Large Plus

<ComponentExample name="label-large-plus" />

### Small Regular

<ComponentExample name="label-small-regular" />

### Small Plus

<ComponentExample name="label-small-plus" />

### X-Small Regular

<ComponentExample name="label-xsmall-regular" />

### X-Small Plus

<ComponentExample name="label-xsmall-plus" />
